Gem ruby.taobao.org 少一个 gem

liuhui998 · 2012年05月22日 · 最后由 liuhui998 回复于 2012年05月22日 · 2817 次阅读

昨天就找不到这个包,今天再试了一下,还是没有

bash-3.2$ gem sources *** CURRENT SOURCES ***

http://ruby.taobao.org/ http://ruby.taobao.org/ http://ruby.taobao.org/ http://ruby.taobao.org/ http://ruby.taobao.org/ bash-3.2$ gem install execjs -v '1.4.0' ERROR: Could not find a valid gem 'execjs' (= 1.4.0) in any repository ERROR: Possible alternatives: execjs

需要 登陆 后方可回复, 如果你还没有账号请 注册新账号